---
title: Delete
url: https://www.tines.com/docs/api/cases/files/delete/
updated: 2024-04-22T09:42:23+00:00
description: Delete a file from a case. Files can only be deleted by the user who uploaded the file or an admin.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Files](https://www.tines.com/llm/docs/api/cases/files.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/cases/files/delete/)*

## Description

Delete a file from a case. Files can only be deleted by the user who uploaded the file or an admin.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description         |
| -------------- | ------------------- |
| case_id        | The ID of the case. |
| file_id        | The ID of the file. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/files/<<file_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
```

## Response

A successful request will return an empty response with a `204` status code.
